/*@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700';*/
@import 'https://fonts.googleapis.com/css?family=Work+Sans:100,200,300,400';

* {
	margin: 0;
	padding: 0;
}

html, body {
	font-family: 'Work Sans';
	font-weight: 200;
	color: #FFF;
}

a {
	color: #FFF;
	text-decoration: none;
	text-transform: lowercase;
}

#bg {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}

#bg .slide {
	position: absolute;
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	opacity: 0;
	visibility: hidden;
	z-index: 0;
	transform: scale(1.1);
	-moz-transform: scale(1.1) rotate(0.01deg);
}

#bg .slide.in {
	visibility: visible;
	opacity: 1;
	transform: scale(1);
	-moz-transform: scale(1) rotate(0.01deg);
	transition: opacity 1s, transform 7s linear;
	z-index: 1;
}

#bg .slide.out {
	transform: scale(1);
	visibility: visible;
	opacity: 1;
	transition: 1s opacity ease-out;
	z-index: 0;
}


#overlay {
	background: rgba(0,0,0,0.5);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}